Subject: Re: [PATCH v3 1/8] t2407: test branches currently using apply backend

From: Junio C Hamano <[email-masked]>
Date: Thu, 30 Jun 2022 09:44:26 -0700

Derrick Stolee <[email-masked]> writes:

> I can either re-roll that series or create a new forward-fix that
> includes the functionality of this test. Both are the same amount of
> work for me, so let me know which you prefer.

Either is fine by me.  Other than this small glitch in the test, the
remainder of the "should we allow this branch to be touched?" topic
looked really cleanly done and ready to be unleashed to the public.

Thanks.